{
  "block.metalbarrels.copper_barrel": "Copper Barrel",
  "block.metalbarrels.iron_barrel": "Iron Barrel",
  "block.metalbarrels.gold_barrel": "Gold Barrel",
  "block.metalbarrels.diamond_barrel": "Diamond Barrel",
  "block.metalbarrels.obsidian_barrel": "Shadow Steel Barrel",
  "block.metalbarrels.silver_barrel": "Zinc Barrel",
  "block.metalbarrels.crystal_barrel": "Crystal Barrel",
  "block.metalbarrels.netherite_barrel": "Netherite Barrel",

  "item.metalbarrels.wood_to_copper": "Barrel to Copper Barrel Upgrade",
  "item.metalbarrels.wood_to_iron": "Barrel to Iron Barrel Upgrade",
  "item.metalbarrels.wood_to_silver": "Barrel to Zinc Barrel Upgrade",
  "item.metalbarrels.wood_to_gold": "Barrel to Gold Barrel Upgrade",
  "item.metalbarrels.wood_to_diamond": "Barrel to Diamond Barrel Upgrade",
  "item.metalbarrels.wood_to_obsidian": "Barrel to Shadow Steel Barrel Upgrade",
  "item.metalbarrels.wood_to_crystal": "Barrel to Crystal Barrel Upgrade",
  "item.metalbarrels.wood_to_netherite": "Barrel to Netherite Barrel Upgrade",

  "item.metalbarrels.copper_to_iron": "Copper to Iron Barrel Upgrade",
  "item.metalbarrels.copper_to_silver": "Copper to Zinc Barrel Upgrade",
  "item.metalbarrels.copper_to_gold": "Copper to Gold Barrel Upgrade",
  "item.metalbarrels.copper_to_diamond": "Copper to Diamond Barrel Upgrade",
  "item.metalbarrels.copper_to_obsidian": "Copper to Shadow Steel Barrel Upgrade",
  "item.metalbarrels.copper_to_crystal": "Copper to Crystal Barrel Upgrade",

  "item.metalbarrels.iron_to_silver": "Iron to Zinc Barrel Upgrade",
  "item.metalbarrels.iron_to_gold": "Iron to Gold Barrel Upgrade",
  "item.metalbarrels.iron_to_diamond": "Iron to Diamond Barrel Upgrade",
  "item.metalbarrels.iron_to_obsidian": "Iron to Shadow Steel Barrel Upgrade",
  "item.metalbarrels.iron_to_crystal": "Iron to Crystal Barrel Upgrade",

  "item.metalbarrels.silver_to_gold": "Zinc to Gold Barrel Upgrade",
  "item.metalbarrels.silver_to_diamond": "Zinc to Diamond Barrel Upgrade",
  "item.metalbarrels.silver_to_obsidian": "Zinc to Shadow Steel Barrel Upgrade",
  "item.metalbarrels.silver_to_crystal": "Zinc to Crystal Barrel Upgrade",

  "item.metalbarrels.gold_to_diamond": "Gold to Diamond Barrel Upgrade",
  "item.metalbarrels.gold_to_obsidian": "Gold to Shadow Steel Barrel Upgrade",
  "item.metalbarrels.gold_to_crystal": "Gold to Crystal Barrel Upgrade",

  "item.metalbarrels.diamond_to_obsidian": "Diamond to Shadow Steel Barrel Upgrade",
  "item.metalbarrels.diamond_to_crystal": "Diamond to Crystal Barrel Upgrade",

  "itemGroup.metalbarrels": "Metal Barrels",

  "tooltip.metalbarrels.ironchest": "Can also upgrade Iron Chest blocks!",

  "metalbarrels.upgrade_successful": "Upgrade Successful",
  "metalbarrels.in_use": "Barrel is in Use"
}